body {
  margin: 0;
  background-color: #f5f6f6;
  font-family: "Open Sans";
}

header {
  padding: 8px;
  background-color: #2b3642 !important;
  height: 48px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.main {
  padding: 16px;
}

section {
  background-color: #fff;
  color: #2b3642;
  font-size: 16px;
  padding: 16px 8px;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.04);
  border-radius: 8px;
  margin-bottom: 10px;
}

.android-dl {
  display: inline-flex;
  align-items: center;
  gap: 4px;
}

.direct-download {
  height: 41px;
  line-height: 41px;
  padding: 0 8px;
  color: white;
  background-color: #2b3642;
  border-radius: 8px;
}

section.android {
  background: #d8ebd8;
}
section.android h1 {
  color: #14891b;
}

section h1 {
  margin-top: 0px;
  font-size: 20px;
}

section p,
img {
  padding-left: 8px;
}

section p.bold {
  font-weight: bold;
}

section p:last-of-type {
  margin-bottom: 0;
}

a {
  text-decoration: none;
  font-weight: bold;
  color: #2b3643;
}

a:visited {
  color: #2b3643;
}
